\section{Organizers}
%% [Guideline]
%% Provide a short vita of the organizers by listing the current affiliation,
%% position, and previous experience in organizing other events including
%$ workshops/conferences/panels at IPDPS or other venues.

\subsection{Steering Committee}
\begin{itemize}
\item Pavan Balaji, Argonne National Laboratory, USA
\item Yunquan Zhang, Chinese Academy of Sciences, China
\item Satoshi Matsuoka, Tokyo Institute of Technology, Japan
\item Jiayuan Meng, Argonne National Laboratory, USA
\item Xiaosong Ma, Qatar Computing Research Institute, Qatar
\item Barbara Chapman, Stony Brook University, USA
\item Guang R. Gao, University of Delaware, USA
\item Xinmin Tian, Intel, USA
\item Michael Wong, Codeplay Software Ltd., ISOCPP.org, Canada
\item James Dinan, Intel, USA
\end{itemize}


\subsection{General Chair}
\noindent
\textbf{Sunita Chandrasekaran}\\
- \textit{Asst. Professor, University of Delaware, USA}

Sunita's research interests span exploring high-level programming  models and
runtime systems for current and future platforms, exploring applicability of
irregular algorithms on accelerators and low power devices, constructing
high-level software stack for embedded platforms using industry standards and
so on. Sunita worked as a postdoctoral fellow at the University of Houston, she holds a PhD degree from Nanyang Technological University, Singapore, a Bachelors in Engineering from Anna University, India. Sunita has served on the Program Committee of
conferences and workshops including CCGrid, SC, E2SC, HiPC, PGAS, IJCNN, ICPP,
PACT, DAC, and GPGPU-8.

Sunita's organizational experience includes:
\begin{itemize}
\item ISC Program, Track Chair, 2017
\item WACCPD Workshop Co-Chair @ SC14, SC15, SC16
\item P3MA Program Co-Chair co-located with ISC 2016
\item AsHES Program Co-Chair @ IPDPS 2016
\item CCGrid 2015 Poster Chair
\item PLC Workshop Chair @ IPDPS 2015
\item SIAM PP, CSE: 2012, 2013, 2014, 2015
\end{itemize}


\subsection{Program Co-Chairs}
\noindent
\textbf{Antonio J. Pe\~na}\\
- \textit{Senior Researcher, Barcelona Supercomputing Center, Spain}

Antonio holds B.S. and M.S. degrees in Computer Engineering (2006), and M.S. and
Ph.D. degrees in Advanced Computer Systems (2010, 2013), from Jaume I
University of Castell\'on, Spain. In 2015 he received an extraordinary doctoral
award from his home university for his thesis on virtualization of accelerators in high performance
clusters. He is currently the Manager of the BSC/UPC NVIDIA GPU Center
of Excellence and member of the BSC Outreach Working Group. His research
interests in the area of programming models and runtime systems for
high performance computing include resource heterogeneity and communications.
Antonio has served on multiple technical program committees,
including the AsHES '15 and '14 committees, and as publicity chair
for AsHES '14.

\medskip

\noindent
\textbf{Sangmin Seo}\\
- \textit{Asst. Computer Scientist, Argonne National Laboratory, USA}

Sangmin is an Assistant Computer Scientist at Argonne National Laboratory in
the Programming Models and Runtime Systems group. His research interests
include high-performance computing, parallel programming models, compilers, and
parallel runtime systems.  He received the B.S. degree in computer science and
engineering and the Ph.D. degree in electrical engineering and computer science
from Seoul National University in 2007 and 2013, respectively.
Sangmin has served on the organizing committee of conferences including
CCGrid 2015 (Finance and Registration Co-Chair), ICPP 2015 (Web Co-Chair), and
Cluster 2015 (Finance and Registration Co-Chair).  He has also served on the
program committee of conferences and workshops including AsHES 2016,
CCBD 2015--2016, FTS 2015--2016, and SRMPDS 2015--2016.


\subsection{Web Chair}
\noindent
\textbf{Adri{\'a}n Castell{\'o}}\\
- \textit{Ph.D. Candidate, Universitat Jaume I, Spain}


\subsection{Technical Program Committee (To Be Confirmed)}
\begin{itemize}
\item James Beyer, NVIDIA Corporation, USA
\item Huimin Cui, Institute of Computing Technology, CAS
\item Anthony Danalis, University of Tennessee, USA
\item Bronis de Supinski, Lawrence Livermore National Laboratory, USA
\item Khaled Hamidouche, The Ohio State University, USA
\item Jeff Hammond, Intel Labs, USA
\item Siva Kumar Sastry Hari, NVIDIA Corporation, USA
\item Hennry Jin, NASA, USA
\item Gabriele Jost, Intel Corporation, USA
\item Guido Juckeland, HZDR, Germany
\item Sriram Krishnamoorthy, Pacific Northwest National Laboratory, USA
\item Seyong Lee, Oak Ridge National Laboratories, USA
\item Dong Li, University of Calfornia, Merced, USA
\item John Lidel, Texas Tech University, USA
\item Piotr Luszczek, University of Tennessee Knoxville, USA
\item Kamesh Madduri, The Pennsylvania State University, USA
\item Naoya Maruyama, RIKEN AICS, Japan
\item Stephen Olivier, Sandia Nationl Lab, USA
\item Barry Rountree, Lawrence Livermore National Laboratory, USA
\item Kelly Shaw, University of Richmond, USA
\item Xipeng Shen, North Carolina State University, USA
\item Min Si, Argonne National Laboratory, USA
\item Guangyu Sun, Peking University, China
\item Hao Wang, Virginia Tech, USA
\item Fangfang Xia, Argonne National Laboratory, USA
\item Yongpeng Zhang, Stone Ridge Technology, USA
%\item Mahantesh M Halappanavar, Pacific Northwest National Laboratory, USA
%\item Matthias Muller, TU Aachen, Germany
%\item Nacho Navarro, UPC- Univesity Politecnica de Catalunya, Spain
\end{itemize}

